@charset "utf-8";

/* 下層共通指定
----------------------------------------------- */
div#shoppingcolumn {
	width: 100%;
	margin: 0 auto;
}

div#shoppingcolumn a {
    text-decoration: none;
    color: #666;
}

/* ヘッダー
----------------------------------------------- */
div#shoppingcolumn .head {
	margin:5px auto;
	font-size: 14px;
	font-weight: bold;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	box-shadow: 0 1px 6px #ccc inset;
	-moz-box-shadow: 0 1px 6px #ccc inset;
	-webkit-box-shadow: 0 1px 6px #ccc inset;
	background:#F9F9F9;
}

div#shoppingcolumn .cphead {
    margin: 5px auto 10px;
    font-size: 160%;
    font-weight: bold;
    border-bottom: 1px solid #ccc;
    font-family: Helvetica, san-serif;
}

div#shoppingcolumn .cphead .txt_comp {
    padding: 10px 0;
    color: #fff;
    background: #555;
    text-align: center;
    font-weight: normal;
}

div#shoppingcolumn .subhead {
	margin:5px auto;
	font-size: 12px;
	font-weight: nomal;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background-color:#f7f7f7;
	-moz-box-shadow: 0 1px 6px #ccc;
	-webkit-box-shadow: 0 1px 6px #ccc;
	box-shadow: 0 1px 6px #ccc;
}

div#shoppingcolumn .t_cartin {
	padding: 8px 44px;
	color: #000;
	background: url("../img/icon/icon_cart.png") no-repeat 2% 48%;
}

div#shoppingcolumn .t_login {
	padding: 8px 44px;
	color: #000;
	background: url("../img/icon/icon_login.png") no-repeat 2% 48%;
}

div#shoppingcolumn .t_nomem {
	padding: 8px 44px;
	color: #000;
	background: url("../img/icon/icon_privacy.png") no-repeat 2% 48%;
}

div#shoppingcolumn .t_payment {
	padding: 8px 44px;
	color: #000;
	background: url("../img/icon/icon_deli.png") no-repeat 2% 48%;
}

div#shoppingcolumn .t_conf {
	padding: 8px 44px;
	color: #000;
	background: url("../img/icon/icon_cate_head.png") no-repeat 2% 48%;
}

div#shoppingcolumn .t_comp {
	padding: 8px 44px;
	color: #000;
	background: url("../img/icon/icon_comp.png") no-repeat 2% 48%;
}

div#shoppingcolumn .t_method {
	padding: 8px 44px;
	color: #000;
	background: url("../img/icon/icon_method.png") no-repeat 2% 48%;
}

div#shoppingcolumn .t_time {
	padding: 8px 44px;
	color: #000;
	background: url("../img/icon/icon_time.png") no-repeat 2% 48%;
}

div#shoppingcolumn .t_e_contact {
	padding: 8px 44px;
	color: #000;
	background: url("../img/icon/icon_contact.png") no-repeat 2% 48%;
}

div#shoppingcolumn .t_point {
	padding: 8px 44px;
	color: #000;
	background: url("../img/icon/icon_point.png") no-repeat 2% 48%;
}

div#shoppingcolumn .t_inpday {
	padding: 8px 44px;
	color: #000;
	background: url("../img/icon/icon_time.png") no-repeat 2% 48%;
}

div#shoppingcolumn .t_deliv {
	padding: 8px 44px;
	color: #000;
	background: url("../img/icon/icon_deli.png") no-repeat 2% 48%;
}

div#shoppingcolumn table {
	width: 950px;
}

div.area_cont{
	width:900px;
	margin:0 auto;
}

/* h3
----------------------------------------------- */

div#shoppingcolumn .have{
	margin: 0 0;
	padding:10px 10px 10px 40px;
	color:#000;
	font-wight:bold;
	font-size:14px;
	background: url("../img/icon/icon_head.png") no-repeat 1% 50%;
}

div#shoppingcolumn .d_have{
	margin: 0 0;
	padding:10px 10px 10px 40px;
	color:#000;
	font-wight:bold;
	font-size:14px;
	background: url("../img/icon/icon_head.png") no-repeat 1% 50%;
}


/* Cart Table
----------------------------------------------- */

div#shoppingcolumn table{
	width: 100%;
	margin: 15px auto 0 auto;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-collapse: collapse;
	text-align: left;
}

div#shoppingcolumn table th{
	padding: 8px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	color: rgb(0,0,0);
	background: #f0f0f0;
	font-weight: normal;
}

div#shoppingcolumn table td {
	padding: 8px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

/* カートの中
----------------------------------------------- */

.totalmoneyarea {
	width: 90%;
	margin: 15px auto 0 auto;
	padding: 5% 1%;
	border: 1px solid #ccc;
	text-align: center;
}

div#shoppingcolumn_cart th {
	text-align: center;
}

div#shoppingcolumn table th.resulttd {
	text-align: right;
}

div#shoppingcolumn td#quantity {
	text-align: center;
	width: 70px;
}

div#shoppingcolumn ul#quantity_level li {
	display: inline;
	padding: 3px;
}

div#shoppingcolumn .empty {
	text-align: center;
}

/* お客様情報入力
----------------------------------------------- */
div#shoppingcolumn_customer {

}

.flowarea {
	margin: 20px auto;
	padding:5px;
	overflow:hidden;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	box-shadow: 0 1px 6px #ccc inset;
	-moz-box-shadow: 0 1px 6px #ccc inset;
	-webkit-box-shadow: 0 1px 6px #ccc inset;
}

.flowarea ul {
	clear:both;
}

.flowarea li {
	padding:5px 30px 5px 5px;
	float:left;
	background: url("../img/icon/icon_guide.png") no-repeat 96% 50%;
}

.flowarea .inon {
	padding:5px 30px 5px 5px;
	float:left;
	background: none;
}

.flowarea .txt_green{
	color:#60cb26;
}

div#shoppingcolumn_customer th em {
	color: #000;
	font-weight: bold;
}

div#shoppingcolumn_customer .box120 {
	width: 120px;
	padding: 2px;
	border: 1px solid #ccc;
}

div#shoppingcolumn_customer .box60 {
	width: 60px;
	padding: 2px;
	border: 1px solid #ccc;
}

div#shoppingcolumn_customer .box380 {
	width: 380px;
	margin: 5px 0 0 0;
	padding: 2px;
	border: 1px solid #ccc;
}

div#shoppingcolumn_customer .box320 {
	width: 320px;
	margin: 5px 0 0 0;
	padding: 2px;
	border: 1px solid #ccc;
}

div#shoppingcolumn_customer .zipimg img {
	margin: 5px 0 0 0;
}

/* お届け先指定
----------------------------------------------- */
/*
div#shoppingcolumn_shopping table th {
text-align: center;
}
*/

.addbtn {
	margin: 10px 0 0 0;
}

.deli_word {
	padding:10px;
}




/* お届け時間・日程の指定
----------------------------------------------- */

.shopping_calendar {
	width:95%;
	margin:1%;
	padding:2%;
	border-bottom:1px dotted #999;
	border-top:1px dotted #999;
	overflow:hidden;
	float:left;
}

/* お支払い方法・お届け時間等の指定
----------------------------------------------- */
div#shoppingcolumn_shopping .payarea {
	margin: 0 auto;
}

div#shoppingcolumn_shopping h3 {
	margin: 0 0 15px 0;
}

div#shoppingcolumn_shopping .payarea02 {
	margin: 40px auto 0 auto;
}

div#shoppingcolumn_shopping .payarea02 div {
	margin: 10px 0 0 0;
}

div#shoppingcolumn_shopping .payarea02 em {
	font-weight: bold;
	color: #000;
}

div#shoppingcolumn_shopping .payarea table {
}

div#shoppingcolumn_shopping .payarea table th {
	text-align: center;
}

div#shoppingcolumn_shopping .payarea02 .area660 {
	width: 100%;
	margin: 5px auto;
	padding: 2px;
	border: 1px solid #ccc;
}

div#shoppingcolumn_shopping .pointarea {
	margin: 40px auto 0 auto;
}

div#shoppingcolumn_shopping .pointarea div {
}

div#shoppingcolumn_shopping .pointarea ul {
	margin: 10px auto;
	width: 50%;
}

div#shoppingcolumn_shopping .pointarea li {
	text-align: left;
	padding: 2px 10px;
}

div#shoppingcolumn_shopping .pointarea li.underline {
	border-bottom: 1px dashed #ccc;
	margin-bottom: 7px;
}

/* 確認
----------------------------------------------- */

div#shoppingcolumn_shopping table.delivname thead th {
	width: 70%;
	text-align: left;
	font-weight: bold;
}

div#shoppingcolumn_shopping table.delivname tbody th {
	text-align: left;
	width: 155px;
}

div#shoppingcolumn_shopping table.delivname td {
	text-align: left;
	width: 55%;
}

div#shoppingcolumn .com_delivname{}
div#shoppingcolumn .com_delivname th {
	text-align: left;
	width:30%;
	font-size:14px;
}

div#shoppingcolumn .com_delivname td {
font-size: 16px !important;
    padding: 10px !important;
	font-weight: 600!important;
}

div#shoppingcolumn .cf_ttl{
	float:left;
	padding:10px 0;
	font-weight:bold;
	font-size:14px;
	color:#000;
}

div#shoppingcolumn .pd_info{width:100%;padding-top:10px;}
div#shoppingcolumn .pd_info table {
    margin: 0 auto 10px auto;
    text-align: left;
    font-size: 14px;
    border: 1px solid #ccc;
    border-collapse: separate;
    border-spacing: 3px;
}

div#shoppingcolumn .pd_info table .com_phototd {
	/*border:none;*/
}

div#shoppingcolumn .pd_info table .com_phototd img {
    margin: 15px;
    text-align: center;
    border: 5px solid #fff;
    position: relative;
    left: 25px;
    width: 60%;
}

div#shoppingcolumn .pd_info table .ct_td {
    border-right: none;
    border-bottom: 2px solid #fff;
    text-align: center;
}

div#shoppingcolumn .pd_info table .lf_td {
    border-right: none;
    border-bottom: 2px solid #fff;
    text-align: left;
}

div#shoppingcolumn .pd_info table .rt_td {
    text-align: right;
    border-right: none;
    border-bottom: 2px solid #fff;
    /* margin: 8px; */
}

div#shoppingcolumn .pd_info table .wh_bg {
    text-align: right;
    border-right: 1px solid #fff;
    border-bottom: 2px solid #fff;
    /* margin: 8px; */
}

div#shoppingcolumn .pd_info table th{border-right:1px solid #ccc;border-bottom:none;border-collapse: separate;
    border-spacing: 1px;}
div#shoppingcolumn .pd_info table th .com_phototd{border-right:1px solid #ccc;border-bottom:none;border-collapse: collapse;	font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Arial,Helvetica,sans-serif;}
div#shoppingcolumn .pd_info table .bg_org{background:#fff2e3;font-size: 12px;}


/* 決済モジュール(決済情報入力画面)
----------------------------------------------- */
div#shoppingcolumn_shopping .box60 {
	width: 60px;
	padding: 2px;
	border: 1px solid #ccc;
}

div#shoppingcolumn_shopping .box120 {
	width: 120px;
	padding: 2px;
	border: 1px solid #ccc;
}

/* ログイン
----------------------------------------------- */

div#shoppingcolumn .loginarea {
	width: 437px;
	margin: 5px 5px;
	padding: 5px;
	float:left;
	min-height:360px;
	box-shadow:0 2px 4px #ccc;
	-webkit-box-shadow:0 2px 4px #ccc;
	-moz-box-shadow:0 2px 4px #ccc;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
}

div#shoppingcolumn .loginarea .inputtext {
	margin: 15px auto;
}

div#shoppingcolumn .loginarea .inputtext02 {
	margin: 15px auto 0 auto;
	font-size: 90%;
	float:left;
}

div#shoppingcolumn .loginarea .inputbox {
	width: 360px;
	margin: 15px auto ;
	padding: 15px 20px;
	background: #f0f0f0;
}

div#shoppingcolumn .loginarea .inputbox .passwd {
	margin: 15px 0 0 0;
}

div#shoppingcolumn .loginarea .inputbox .box250 {
	width: 250px;
	margin: 5px 0 0 0;
	padding: 2px;
	border: 1px solid #ccc;
}

div#shoppingcolumn .loginarea .inputbox .box275 {
	width: 275px;
	margin: 5px 0 0 0;
	padding: 2px;
	border: 1px solid #ccc;
}

div#shoppingcolumn .loginarea .inputbox02 {
	width: 460px;
	margin: 15px auto 0 auto;
	padding: 15px 20px;
	text-align: center;
}

/* エラー
----------------------------------------------- */
div#shoppingcolumn_error {
}

div#shoppingcolumn_error .messagearea {
	margin: 15px auto 0 auto;
	padding: 10px 5px;
	border: 5px solid #ccc;
	text-align: center;
}

div#shoppingcolumn_error .messagearea .error {
	padding: 120px 0;
}

div#shoppingcolumn .lp_h3 {
    margin: 10px 0 5px 0;
    font-size: 1.2em;
    height: 45px;
    color: #333;
    text-align: left;
    border-right: none;
    /* border-bottom: 2px solid #333; */
    background: url("../img/common/lp_h3bg.png");
    background-repeat: repeat-x;
}

div#shoppingcolumn .lp_h3 .lph3_ttl {
    padding: 0 0 0 25px;
    font-weight: bold;
    line-height: 40px;
    font-size: 16px;
    color: #FFF;
    font-weight: bold;
    text-shadow: 1px 1px 1px #9933ff, -1px 1px 1px #9933ff, 1px -1px 1px #9933ff, -1px -1px 1px #9933ff;
}

div#shoppingcolumn .lp_shusei{
	text-align: center;
    border: 1px solid #ccc;
    width: 85px;
	margin-top:10px;
    padding: 5px;
	font-weight: normal;
    font-size: 16px;
    float: right;
	/*background*/
	background-color: #f6f6f6;
    background: -webkit-gradient(linear,left top,left bottom,from(#f6f6f6),to(#eee));
    background: -webkit-linear-gradient(top,#f6f6f6,#eee;
    background: -moz-linear-gradient(top,#f6f6f6,#eee);
    background: -ms-linear-gradient(top,#f6f6f6,#eee);
    background: -o-linear-gradient(top,#f6f6f6,#eee);
    background: linear-gradient(top,#f6f6f6,#eee);
    -pie-background: linear-gradient(top,#f6f6f6,#eee);
	/*border-radius*/
	-webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    /*box-shadow*/
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.1);
    -moz-box-shadow: 0 1px 1px rgba(0,0,0,.1);
    -o-box-shadow: 0 1px 1px rgba(0,0,0,.1);
    box-shadow: 0 1px 1px rgba(0,0,0,.1);
}
	
div#shoppingcolumn .lp_shusei a{
	text-decoration: none !important;
    color: #767676 !important;
}

div#shoppingcolumn .lp_shusei a:hover {opacity:0.5;}
div#shoppingcolumn .lp_shusei a:active{
	text-decoration: none;
    color: #767676 !important;;
}